Subject: [NSIS] Controlled-load QoS model ID submitted to NSIS

From: Kappler Cornelia <[email-masked]>
Date: Tue, 10 Feb 2004 12:19:01 +0100

Dear all, 

yesterday I submitted the following ID to the nsis working group:

Title: "A QoS Model for Signaling IntServ Controlled-Load Service with NSIS"
Author: Cornelia Kappler

Until the ID is on the official IETF web pages you can download it here:

http://sigcomp.srmr.co.uk/~adm/draft-kappler-nsis-qosmodel-controlledload-00.txt

The ID presents a validation of QoS-NSLP by adapting an existing QoS model, controlled-load service from IntServ, for signaling with QoS-NSLP. It describes how to signal for controlled-load service with QoS-NSLP, and clarifies the features necessary for a QoS model description in QoS-NSLP. 

I am looking forward to comments, Cornelia

> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]] Im 
> Auftrag von Georgios Karagiannis
> Gesendet: Montag, 9. Februar 2004 11:10
> An: Nsis (E-mail)
> Cc: [email-masked]
> Betreff: [NSIS] RMD-QoS-NSLP model draft submitted to NSIS
> 
> 
> Dear all
> 
> Last Friday we have submitted the following draft to the IETF (NSIS):
> "RMD (Resource Management in Diffserv) QoS-NSLP model",
> draft-bader-RMD-QoS-model-00.txt.
> 
> It will probably take some time to be announced.
> Therefore, I am sending you the URL where
> you, temporarily, can  find it:
> 
http://wwwhome.cs.utwente.nl/~goering/draft-bader-RMD-QoS-model-00.txt

This draft describes an edge-to-edge local QoS model, called Resource
Management in Diffserv (RMD),
which uses the stateless/reduced state operation mode of QoS-NSLP protocol.
The model provides
scalability and uses simplified NSIS operation.

The specification of this QoS model includes description of QSpec
parameters, as well
as how that information should be treated and interpreted in the network. In
that sense,
this QoS model goes beyond the QoS-NSLP protocol level and describes
underlying
assumptions, conditions and appropriate provisioning mechanisms.

If you have any comments or questions please reply to this
e-mail (on the NSIS mailing list).

Best Regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis